Composer 安装 Laravel5.5 安装的完成还是 5.4?

问答 dadao_cc ⋅ 于 2周前 ⋅ 最后回复由 blog 2周前 ⋅ 245 阅读


composer create-project --prefer-dist laravel/laravel blog
来安装
composer 安装laravel5.5 安装的完成还是5.4

回复数量: 3
  • hedeqiang 程序人生的寂静欢喜
    2周前

    5.5

  • Seaony 山無陵,江水為竭。冬雷震震,夏雨雪。天地合,乃敢與君絕。
    2周前

    检查下 PHP 版本有没有达到 L5 的要求

  • blog
    2周前

    指下版本composer create-project --prefer-dist laravel/laravel blog 5.5.*

    file 默认这样是5.4的

暂无评论~~
  • 请注意单词拼写,以及中英文排版,参考此页
  • 支持 Markdown 格式, **粗体**、~~删除线~~、`单行代码`, 更多语法请见这里 Markdown 语法
  • 支持表情,使用方法请见 Emoji 自动补全来咯,可用的 Emoji 请见 :metal: :point_right: Emoji 列表 :star: :sparkles:
  • 上传图片, 支持拖拽和剪切板黏贴上传, 格式限制 - jpg, png, gif
  • 发布框支持本地存储功能,会在内容变更时保存,「提交」按钮点击时清空
  请勿发布不友善或者负能量的内容。与人为善,比聪明更重要!
Ctrl+Enter